/usr/pkg/lib/perl5/vendor_perl/5.42.0/powerpc-netbsd-thread-multi/Net/Patricia.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/powerpc-netbsd-thread-multi/auto/Net/Patricia/Patricia.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Patricia.3
